<!-- TextRollover-1 -->
a:link {
	color: #494B30;
	font-family: Verdana;
	text-decoration: underline;
}

a {
	color: #494B30;
	font-family: Verdana;
	text-decoration: underline;
}

a:visited {
	color: #898B70;
	font-family: Verdana;
	text-decoration: underline;
}

a:hover {
	color: #494B30;
	font-family: Verdana;
	text-decoration: none;
	cursor: pointer;
}

a:active {
	color: #494B30;
	font-family: Verdana;
	text-decoration:underline;
}

body {
	font-family: Verdana;
	font-size:12pt;
	color:#404040;
	/*background: url(images/bg-autumn2.jpg);*/
	/*background: url(images/autumn_vbg.jpg);*/
	/*background: url(images/autumn1_bw2.jpg);*/
	/*background: url(images/lbleaves.jpg) top left #F8F9F1 repeat-y;*/
	background: url(http://www.endlesspoetry.com/images/bgleaves2.jpg) top left #F8F9F1 repeat-y;
}

div.bg {
	vertical-align: top;
}

table.link {
	font-family: Verdana;
	font-size:8pt
}

div.link {
	font-family: Verdana;
	font-size:10pt
}

table.poem {
	font-family: Verdana;
	font-size:12pt;
	font-weight: 700;
	color:#60606C;
	width: 340px;
	background: url(images/waterparch2.jpg) no-repeat;
	/*background: url(images/parch3.jpg) no-repeat;*/
	/*background: url(images/parch2.gif) no-repeat;*/
	/*background: url(images/parch_autumn.jpg) no-repeat;*/
}

p.innerpoem {
	padding: 30px 0px 5px 38px;
	height: 485px;
}

table.intro  {
	font-family: Verdana;
	font-size:12pt;
	color:#404040;
}

li {
	list-style-image: url(http://www.endlesspoetry.com/images/bullet-compacted.gif);
}

li.nav {
	list-style-image: url(http://www.endlesspoetry.com/images/navbullet.gif);
	padding-left: 5px;
}

h1 {
	padding: 0px;
	disply: inline;
}

.maincontent {
	width: 980px;
	margin: 0px auto;
}